/*
 * This Java source file was generated by the Gradle 'init' task.
 */
package delta.calculator;

import org.junit.jupiter.api.Test;
import static org.junit.jupiter.api.Assertions.*;

class DeltaCalculatorTest {
}
